{% extends 'baseLayout.html' %}
{% load staticfiles %}
{% block styles %}
<link rel="stylesheet" href="{% static 'css/home.css' %}">
{% endblock %}
{% block body %}
{% include "includes/sidebar-left.html" %}
<div class="content">
<div id="carousel" imgNumber="3">
    <div class="carouselDiv">
        <img class="img" src="{{ lastTen.0.pathImg }}">
        <div class="infoImgFilm">
            <div></div>
            <div class="infoImgFilmBottom">
                <h3>{{ lastTen.0.name }}</h3>
                <p>{{ lastTen.0.description }}</p>
                <span>{{ lastTen.0.director }}</span>
            </div>
        </div>
    </div>
    <div class="carouselDiv">
        <img class="img" src="{{ lastTen.1.pathImg }}">
        <div class="infoImgFilm">
            <div></div>
            <div class="infoImgFilmBottom">
                <h3>{{ lastTen.1.name }}</h3>
                <p>{{ lastTen.1.description }}</p>
                <span>{{ lastTen.1.director }}</span>
            </div>
        </div>
    </div>
    <div class="carouselDiv">
        <img class="img" src="{{ lastTen.2.pathImg }}">
        <div class="infoImgFilm">
            <div></div>
            <div class="infoImgFilmBottom">
                <h3>{{ lastTen.2.name }}</h3>
                <p>{{ lastTen.2.description }}</p>
                <span>{{ lastTen.2.director }}</span>
            </div>
        </div>
    </div>
    <div class="carouselDiv">
        <img class="img" src="{{ lastTen.0.pathImg }}">
        <div class="infoImgFilm">
            <div></div>
            <div class="infoImgFilmBottom">
                <h3>{{ lastTen.0.name }}</h3>
                <p>{{ lastTen.0.description }}</p>
                <span>{{ lastTen.0.director }}</span>
            </div>
        </div>
    </div>
    <div class="carouselDiv">
        <img class="img" src="{{ lastTen.1.pathImg }}">
        <div class="infoImgFilm">
            <div></div>
            <div class="infoImgFilmBottom">
                <h3>{{ lastTen.1.name }}</h3>
                <p>{{ lastTen.1.description }}</p>
                <span>{{ lastTen.1.director }}</span>
            </div>
        </div>
    </div>
    <div class="carouselDiv">
        <img class="img" src="{{ lastTen.2.pathImg }}">
        <div class="infoImgFilm">
            <div></div>
            <div class="infoImgFilmBottom">
                <h3>{{ lastTen.2.name }}</h3>
                <p>{{ lastTen.2.description }}</p>
                <span>{{ lastTen.2.director }}</span>
            </div>
        </div>
    </div>
</div>
</div>

{% include "includes/sidebar-right.html" %}

{% endblock %}
{% block scripts %}
<script src="{% static 'js/home.js' %}"></script>
{% endblock %}
